Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001750 [Piwigo] configuration minor always 2010.06.30 19:15 2011.04.17 00:15
Reporter mistic100 View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.1 Product Version 2.1.2
  Target Version 2.2.1 Product Build
Summary 0001750: missing "comments.tpl" in the template-extension manager
Description should add
'comments.tpl' => 'comments',
into the array $eligible_templates of extend_for_templates.php

and is it possible to sort alphabeticaly this array ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004923)
svn (reporter)
2011.04.02 15:32

[Subversion] r9988 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:1750
(0004924)
mistic100 (developer)
2011.04.02 15:34
edited on: 2011.04.16 19:53

corrected in [Subversion] r9988


- Issue History
Date Modified Username Field Change
2010.06.30 19:15 mistic100 New Issue
2010.06.30 19:15 mistic100 browser => any
2010.06.30 19:15 mistic100 Web server => Apache 1.3.x
2011.04.02 12:15 mistic100 Status new => assigned
2011.04.02 12:15 mistic100 Assigned To => mistic100
2011.04.02 15:32 svn Checkin
2011.04.02 15:32 svn Note Added: 0004923
2011.04.02 15:34 mistic100 Note Added: 0004924
2011.04.02 15:34 mistic100 Status assigned => resolved
2011.04.02 15:34 mistic100 Fixed in Version => 2.3
2011.04.02 15:34 mistic100 Resolution open => fixed
2011.04.16 19:53 plg Status resolved => closed
2011.04.16 19:53 plg Fixed in Version 2.3 => 2.2.1
2011.04.16 19:53 plg Target Version => 2.2.1
2011.04.16 19:53 plg Note Edited: 0004924
2011.04.17 00:15 plg Summary missing 'comments.tpl' in the template manager => missing "comments.tpl" in the template manager
2011.04.17 00:15 plg Summary missing "comments.tpl" in the template manager => missing "comments.tpl" in the template-extension manager


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker